# Changelog

## v.0.4.0 - 2020-01-21

### Added

- German translation 
- Start CHANGELOG using [Keep a Changelog](https://keepachangelog.com/en/1.0.0/)
- Permission dialogs for enabling bluetooth and location
- Publish documentation on [zgis.github.io/ediary-android-app/](https://zgis.github.io/ediary-android-app/)
- SQLite filename contains name of the phone 
- Optional location status info on main screen
- Survey: FreeText can be empty
- BioHarness: display connection and battery status
- BioHarness: support pairing from inside the app

### Fixed

- Survey and Marker crashing the app when location is null
- Documentation with Sphinx can again export PDF, this time using Latex
- Realtime visualization should not crash anymore


## v0.3.0-alpha - 2019-04-10

- Upgraded Empatica SDK to 2.2
- New implementation of Location tracking - should now work with Android 8
- Location is stored in an own table
- Added some bash and python utilities. These help to pull the data from the phone to the computer. Moreover some small charts are created. 

## v0.2.0 - 2018-10-05

* Adds an optional marker button
* Rename app to "eDiary"
* Adds visualization of real time measurements to the menu. **Warning** This feature crashes sometimes and is therefore **experimental**
* The survey and the visualization can be hidden via an entry in the configuration file.
* Adds the possibility to have a free text as survey item.
* Converts the dropdown menu of the `MultipleChoice` question type to a `RadioButtonGroup`(similar to a checkbox).

## v0.1.0

Adds a dynamic survey to application. Before the questions were hard-coded. Now the questions can be specified in the XML config file. The app will create the database table and the GUI for the survey.
