package at.ac.sbg.zgis.marker;

import android.location.Location;

import java.util.Calendar;

public class Marker {

    private final Calendar timeStamp;
    private final Location location;


    public Marker(Calendar timeStamp, Location location) {
        this.timeStamp = timeStamp;
        this.location = location;
    }


    public Calendar getTimeStamp() {
        return timeStamp;
    }

    public Location getLocation() {
        return location;
    }

    @Override
    public String toString() {
        return "Marker{" +
                "timeStamp=" + timeStamp +
                ", location=" + location +
                '}';
    }
}
