package at.ac.sbg.zgis.sensors;

import at.ac.sbg.zgis.sensors.SensorPlatform;

/**
 * Stores battery and connection status of a single sensor
 */

public class SensorStatusEntry {

    private final String batteryStatus;
    private final SensorPlatform.ConnectionStatus connectionStatus;

    SensorStatusEntry(String batteryStatus, SensorPlatform.ConnectionStatus connectionStatus) {
        this.batteryStatus = batteryStatus;
        this.connectionStatus = connectionStatus;
    }

    public String getBatteryStatus() {
        return batteryStatus;
    }

    public SensorPlatform.ConnectionStatus getConnectionStatus() {
        return connectionStatus;
    }

}
