package at.ac.sbg.zgis.survey.surveyitem;

import at.ac.sbg.zgis.survey.SurveyItem;


/**
 * Slider question type is typically represented by a so called "Seekbar"
 */
public class Slider extends SurveyItem<Integer> {

    private final int maximum;

    public Slider(String question, int maximum) {
        super(question);
        this.maximum = maximum;
    }

    public int getMaximum() {
        return maximum;
    }

    @Override
    public String toString() {
        return "Slider{" +
                "maximum=" + maximum +
                ", questionOriginal='" + questionOriginal + '\'' +
                ", questionDBColumnName='" + questionDBColumnName + '\'' +
                ", userAnswer=" + userAnswer +
                '}';
    }
}
