<!DOCTYPE qgis PUBLIC 'http://mrcc.com/qgis.dtd' 'SYSTEM'>
<qgis styleCategories="Symbology|Labeling" version="3.4.2-Madeira" labelsEnabled="1">
  <renderer-v2 forceraster="0" symbollevels="1" enableorderby="0" type="RuleRenderer">
    <rules key="{cfd81e9d-676d-4e1d-8b28-4d97a72f52b6}">
      <rule label="close view, movement arrows and speed" scalemindenom="1" symbol="0" scalemaxdenom="1200" key="{6fa0bd20-62f2-48e3-81d4-7970c3578eef}"/>
      <rule label="further away, lines with speed colors" scalemindenom="1200" symbol="1" scalemaxdenom="100000" key="{cd45c8c0-ab82-47d2-8db1-f8beed04ef59}">
        <rule label="(speed * 3.6) >= 0.0000 AND (speed * 3.6) &lt;= 5.0000" symbol="2" filter="(speed * 3.6) >= 0.0000 AND (speed * 3.6) &lt;= 5.0000" key="{d6187ac0-bc8b-4d0a-98b5-15e5051bbbfc}"/>
        <rule label="(speed * 3.6) > 5.0000 AND (speed * 3.6) &lt;= 10.0000" symbol="3" filter="(speed * 3.6) > 5.0000 AND (speed * 3.6) &lt;= 10.0000" key="{c353c2a6-8839-44b9-8903-e13c121c8ce5}"/>
        <rule label="(speed * 3.6) > 10.0000 AND (speed * 3.6) &lt;= 15.0000" symbol="4" filter="(speed * 3.6) > 10.0000 AND (speed * 3.6) &lt;= 15.0000" key="{8028ab46-c85d-4752-bc0f-adf4d476c600}"/>
        <rule label="(speed * 3.6) > 15.0000 AND (speed * 3.6) &lt;= 20.0000" symbol="5" filter="(speed * 3.6) > 15.0000 AND (speed * 3.6) &lt;= 20.0000" key="{d1d28703-9731-4520-bbac-7f768971a62c}"/>
        <rule label="(speed * 3.6) > 20.0000 AND (speed * 3.6) &lt;= 25.0000" symbol="6" filter="(speed * 3.6) > 20.0000 AND (speed * 3.6) &lt;= 25.0000" key="{cb2da609-492d-45c9-8e24-c699d3f192dd}"/>
        <rule label="(speed * 3.6) > 25.0000 AND (speed * 3.6) &lt;= 50.0000" symbol="7" filter="(speed * 3.6) > 25.0000 AND (speed * 3.6) &lt;= 50.0000" key="{67bfc570-8ad3-4291-b4a0-7ec35995a238}"/>
      </rule>
      <rule label="Direction arrows" scalemindenom="1200" symbol="8" filter=" &quot;fid&quot; % 20 = 0" scalemaxdenom="100000" key="{d186d5d4-1e1a-489c-8f5a-7d0d83edacb6}"/>
    </rules>
    <symbols>
      <symbol name="0" alpha="1" clip_to_extent="1" type="marker">
        <layer locked="0" enabled="1" pass="0" class="SimpleMarker">
          <prop v="0" k="angle"/>
          <prop v="7,54,66,255" k="color"/>
          <prop v="1" k="horizontal_anchor_point"/>
          <prop v="bevel" k="joinstyle"/>
          <prop v="arrow" k="name"/>
          <prop v="0,0" k="offset"/>
          <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
          <prop v="MM" k="offset_unit"/>
          <prop v="35,35,35,0" k="outline_color"/>
          <prop v="no" k="outline_style"/>
          <prop v="0" k="outline_width"/>
          <prop v="3x:0,0,0,0,0,0" k="outline_width_map_unit_scale"/>
          <prop v="MM" k="outline_width_unit"/>
          <prop v="diameter" k="scale_method"/>
          <prop v="3" k="size"/>
          <prop v="3x:0,0,0,0,0,0" k="size_map_unit_scale"/>
          <prop v="MM" k="size_unit"/>
          <prop v="1" k="vertical_anchor_point"/>
          <data_defined_properties>
            <Option type="Map">
              <Option name="name" value="" type="QString"/>
              <Option name="properties" type="Map">
                <Option name="angle" type="Map">
                  <Option name="active" value="true" type="bool"/>
                  <Option name="field" value="bearing" type="QString"/>
                  <Option name="type" value="2" type="int"/>
                </Option>
                <Option name="fillColor" type="Map">
                  <Option name="active" value="false" type="bool"/>
                  <Option name="expression" value=" color_rgba( 0,0,0, clamp(0,255 - 255/50 *  &quot;horizontal_accuracy&quot;,255 ))" type="QString"/>
                  <Option name="transformer" type="Map">
                    <Option name="d" type="Map">
                      <Option name="colorramp" type="Map">
                        <Option name="name" value="[source]" type="QString"/>
                        <Option name="properties" type="Map">
                          <Option name="color1" value="247,251,255,255" type="QString"/>
                          <Option name="color2" value="8,48,107,255" type="QString"/>
                          <Option name="discrete" value="0" type="QString"/>
                          <Option name="rampType" value="gradient" type="QString"/>
                          <Option name="stops" value="0.13;222,235,247,255:0.26;198,219,239,255:0.39;158,202,225,255:0.52;107,174,214,255:0.65;66,146,198,255:0.78;33,113,181,255:0.9;8,81,156,255" type="QString"/>
                        </Option>
                        <Option name="type" value="gradient" type="QString"/>
                      </Option>
                      <Option name="maxValue" value="50" type="double"/>
                      <Option name="minValue" value="0" type="double"/>
                      <Option name="nullColor" value="0,0,0,255" type="QString"/>
                      <Option name="rampName" value="" type="QString"/>
                    </Option>
                    <Option name="t" value="2" type="int"/>
                  </Option>
                  <Option name="type" value="3" type="int"/>
                </Option>
                <Option name="size" type="Map">
                  <Option name="active" value="true" type="bool"/>
                  <Option name="field" value="speed" type="QString"/>
                  <Option name="transformer" type="Map">
                    <Option name="d" type="Map">
                      <Option name="exponent" value="1" type="double"/>
                      <Option name="maxSize" value="20" type="double"/>
                      <Option name="maxValue" value="30" type="double"/>
                      <Option name="minSize" value="1" type="double"/>
                      <Option name="minValue" value="0" type="double"/>
                      <Option name="nullSize" value="0" type="double"/>
                      <Option name="scaleType" value="0" type="int"/>
                    </Option>
                    <Option name="t" value="1" type="int"/>
                  </Option>
                  <Option name="type" value="2" type="int"/>
                </Option>
              </Option>
              <Option name="type" value="collection" type="QString"/>
            </Option>
          </data_defined_properties>
        </layer>
      </symbol>
      <symbol name="1" alpha="1" clip_to_extent="1" type="marker">
        <layer locked="0" enabled="1" pass="0" class="SimpleMarker">
          <prop v="0" k="angle"/>
          <prop v="125,139,143,255" k="color"/>
          <prop v="1" k="horizontal_anchor_point"/>
          <prop v="bevel" k="joinstyle"/>
          <prop v="circle" k="name"/>
          <prop v="0,0" k="offset"/>
          <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
          <prop v="MM" k="offset_unit"/>
          <prop v="35,35,35,255" k="outline_color"/>
          <prop v="solid" k="outline_style"/>
          <prop v="0" k="outline_width"/>
          <prop v="3x:0,0,0,0,0,0" k="outline_width_map_unit_scale"/>
          <prop v="MM" k="outline_width_unit"/>
          <prop v="diameter" k="scale_method"/>
          <prop v="0" k="size"/>
          <prop v="3x:0,0,0,0,0,0" k="size_map_unit_scale"/>
          <prop v="MM" k="size_unit"/>
          <prop v="1" k="vertical_anchor_point"/>
          <data_defined_properties>
            <Option type="Map">
              <Option name="name" value="" type="QString"/>
              <Option name="properties"/>
              <Option name="type" value="collection" type="QString"/>
            </Option>
          </data_defined_properties>
        </layer>
      </symbol>
      <symbol name="2" alpha="1" clip_to_extent="1" type="marker">
        <layer locked="0" enabled="1" pass="0" class="GeometryGenerator">
          <prop v="Line" k="SymbolType"/>
          <prop v="make_line( &#xa;  $geometry, &#xa;  geometry( &#xa;    get_feature_by_id( &#xa;&#x9; @layer_id, &#xa;&#x9;  clamp(&#xa;&#x9;    1,&#xa;&#x9;&#x9;$id - 1,&#xa;&#x9;&#x9;layer_property( @layer_id, 'feature_count')&#xa;&#x9;&#x9;) --clamp END&#xa;&#x9;) --get_feature_by_id END&#xa;  ) --geometry END&#xa;) --make_line END&#xa;" k="geometryModifier"/>
          <data_defined_properties>
            <Option type="Map">
              <Option name="name" value="" type="QString"/>
              <Option name="properties"/>
              <Option name="type" value="collection" type="QString"/>
            </Option>
          </data_defined_properties>
          <symbol name="@2@0" alpha="1" clip_to_extent="1" type="line">
            <layer locked="0" enabled="1" pass="0" class="SimpleLine">
              <prop v="square" k="capstyle"/>
              <prop v="5;2" k="customdash"/>
              <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
              <prop v="MM" k="customdash_unit"/>
              <prop v="0" k="draw_inside_polygon"/>
              <prop v="bevel" k="joinstyle"/>
              <prop v="255,245,235,255" k="line_color"/>
              <prop v="solid" k="line_style"/>
              <prop v="1.06" k="line_width"/>
              <prop v="MM" k="line_width_unit"/>
              <prop v="0" k="offset"/>
              <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
              <prop v="MM" k="offset_unit"/>
              <prop v="0" k="use_custom_dash"/>
              <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
              <data_defined_properties>
                <Option type="Map">
                  <Option name="name" value="" type="QString"/>
                  <Option name="properties"/>
                  <Option name="type" value="collection" type="QString"/>
                </Option>
              </data_defined_properties>
            </layer>
          </symbol>
        </layer>
      </symbol>
      <symbol name="3" alpha="1" clip_to_extent="1" type="marker">
        <layer locked="0" enabled="1" pass="0" class="GeometryGenerator">
          <prop v="Line" k="SymbolType"/>
          <prop v="make_line( &#xa;  $geometry, &#xa;  geometry( &#xa;    get_feature_by_id( &#xa;&#x9; @layer_id, &#xa;&#x9;  clamp(&#xa;&#x9;    1,&#xa;&#x9;&#x9;$id - 1,&#xa;&#x9;&#x9;layer_property( @layer_id, 'feature_count')&#xa;&#x9;&#x9;) --clamp END&#xa;&#x9;) --get_feature_by_id END&#xa;  ) --geometry END&#xa;) --make_line END&#xa;" k="geometryModifier"/>
          <data_defined_properties>
            <Option type="Map">
              <Option name="name" value="" type="QString"/>
              <Option name="properties"/>
              <Option name="type" value="collection" type="QString"/>
            </Option>
          </data_defined_properties>
          <symbol name="@3@0" alpha="1" clip_to_extent="1" type="line">
            <layer locked="0" enabled="1" pass="0" class="SimpleLine">
              <prop v="square" k="capstyle"/>
              <prop v="5;2" k="customdash"/>
              <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
              <prop v="MM" k="customdash_unit"/>
              <prop v="0" k="draw_inside_polygon"/>
              <prop v="bevel" k="joinstyle"/>
              <prop v="254,219,183,255" k="line_color"/>
              <prop v="solid" k="line_style"/>
              <prop v="1.06" k="line_width"/>
              <prop v="MM" k="line_width_unit"/>
              <prop v="0" k="offset"/>
              <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
              <prop v="MM" k="offset_unit"/>
              <prop v="0" k="use_custom_dash"/>
              <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
              <data_defined_properties>
                <Option type="Map">
                  <Option name="name" value="" type="QString"/>
                  <Option name="properties"/>
                  <Option name="type" value="collection" type="QString"/>
                </Option>
              </data_defined_properties>
            </layer>
          </symbol>
        </layer>
      </symbol>
      <symbol name="4" alpha="1" clip_to_extent="1" type="marker">
        <layer locked="0" enabled="1" pass="0" class="GeometryGenerator">
          <prop v="Line" k="SymbolType"/>
          <prop v="make_line( &#xa;  $geometry, &#xa;  geometry( &#xa;    get_feature_by_id( &#xa;&#x9; @layer_id, &#xa;&#x9;  clamp(&#xa;&#x9;    1,&#xa;&#x9;&#x9;$id - 1,&#xa;&#x9;&#x9;layer_property( @layer_id, 'feature_count')&#xa;&#x9;&#x9;) --clamp END&#xa;&#x9;) --get_feature_by_id END&#xa;  ) --geometry END&#xa;) --make_line END&#xa;" k="geometryModifier"/>
          <data_defined_properties>
            <Option type="Map">
              <Option name="name" value="" type="QString"/>
              <Option name="properties"/>
              <Option name="type" value="collection" type="QString"/>
            </Option>
          </data_defined_properties>
          <symbol name="@4@0" alpha="1" clip_to_extent="1" type="line">
            <layer locked="0" enabled="1" pass="0" class="SimpleLine">
              <prop v="square" k="capstyle"/>
              <prop v="5;2" k="customdash"/>
              <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
              <prop v="MM" k="customdash_unit"/>
              <prop v="0" k="draw_inside_polygon"/>
              <prop v="bevel" k="joinstyle"/>
              <prop v="253,172,103,255" k="line_color"/>
              <prop v="solid" k="line_style"/>
              <prop v="1.06" k="line_width"/>
              <prop v="MM" k="line_width_unit"/>
              <prop v="0" k="offset"/>
              <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
              <prop v="MM" k="offset_unit"/>
              <prop v="0" k="use_custom_dash"/>
              <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
              <data_defined_properties>
                <Option type="Map">
                  <Option name="name" value="" type="QString"/>
                  <Option name="properties"/>
                  <Option name="type" value="collection" type="QString"/>
                </Option>
              </data_defined_properties>
            </layer>
          </symbol>
        </layer>
      </symbol>
      <symbol name="5" alpha="1" clip_to_extent="1" type="marker">
        <layer locked="0" enabled="1" pass="0" class="GeometryGenerator">
          <prop v="Line" k="SymbolType"/>
          <prop v="make_line( &#xa;  $geometry, &#xa;  geometry( &#xa;    get_feature_by_id( &#xa;&#x9; @layer_id, &#xa;&#x9;  clamp(&#xa;&#x9;    1,&#xa;&#x9;&#x9;$id - 1,&#xa;&#x9;&#x9;layer_property( @layer_id, 'feature_count')&#xa;&#x9;&#x9;) --clamp END&#xa;&#x9;) --get_feature_by_id END&#xa;  ) --geometry END&#xa;) --make_line END&#xa;" k="geometryModifier"/>
          <data_defined_properties>
            <Option type="Map">
              <Option name="name" value="" type="QString"/>
              <Option name="properties"/>
              <Option name="type" value="collection" type="QString"/>
            </Option>
          </data_defined_properties>
          <symbol name="@5@0" alpha="1" clip_to_extent="1" type="line">
            <layer locked="0" enabled="1" pass="0" class="SimpleLine">
              <prop v="square" k="capstyle"/>
              <prop v="5;2" k="customdash"/>
              <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
              <prop v="MM" k="customdash_unit"/>
              <prop v="0" k="draw_inside_polygon"/>
              <prop v="bevel" k="joinstyle"/>
              <prop v="246,119,34,255" k="line_color"/>
              <prop v="solid" k="line_style"/>
              <prop v="1.06" k="line_width"/>
              <prop v="MM" k="line_width_unit"/>
              <prop v="0" k="offset"/>
              <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
              <prop v="MM" k="offset_unit"/>
              <prop v="0" k="use_custom_dash"/>
              <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
              <data_defined_properties>
                <Option type="Map">
                  <Option name="name" value="" type="QString"/>
                  <Option name="properties"/>
                  <Option name="type" value="collection" type="QString"/>
                </Option>
              </data_defined_properties>
            </layer>
          </symbol>
        </layer>
      </symbol>
      <symbol name="6" alpha="1" clip_to_extent="1" type="marker">
        <layer locked="0" enabled="1" pass="0" class="GeometryGenerator">
          <prop v="Line" k="SymbolType"/>
          <prop v="make_line( &#xa;  $geometry, &#xa;  geometry( &#xa;    get_feature_by_id( &#xa;&#x9; @layer_id, &#xa;&#x9;  clamp(&#xa;&#x9;    1,&#xa;&#x9;&#x9;$id - 1,&#xa;&#x9;&#x9;layer_property( @layer_id, 'feature_count')&#xa;&#x9;&#x9;) --clamp END&#xa;&#x9;) --get_feature_by_id END&#xa;  ) --geometry END&#xa;) --make_line END&#xa;" k="geometryModifier"/>
          <data_defined_properties>
            <Option type="Map">
              <Option name="name" value="" type="QString"/>
              <Option name="properties"/>
              <Option name="type" value="collection" type="QString"/>
            </Option>
          </data_defined_properties>
          <symbol name="@6@0" alpha="1" clip_to_extent="1" type="line">
            <layer locked="0" enabled="1" pass="0" class="SimpleLine">
              <prop v="square" k="capstyle"/>
              <prop v="5;2" k="customdash"/>
              <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
              <prop v="MM" k="customdash_unit"/>
              <prop v="0" k="draw_inside_polygon"/>
              <prop v="bevel" k="joinstyle"/>
              <prop v="209,69,1,255" k="line_color"/>
              <prop v="solid" k="line_style"/>
              <prop v="1.06" k="line_width"/>
              <prop v="MM" k="line_width_unit"/>
              <prop v="0" k="offset"/>
              <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
              <prop v="MM" k="offset_unit"/>
              <prop v="0" k="use_custom_dash"/>
              <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
              <data_defined_properties>
                <Option type="Map">
                  <Option name="name" value="" type="QString"/>
                  <Option name="properties"/>
                  <Option name="type" value="collection" type="QString"/>
                </Option>
              </data_defined_properties>
            </layer>
          </symbol>
        </layer>
      </symbol>
      <symbol name="7" alpha="1" clip_to_extent="1" type="marker">
        <layer locked="0" enabled="1" pass="0" class="GeometryGenerator">
          <prop v="Line" k="SymbolType"/>
          <prop v="make_line( &#xa;  $geometry, &#xa;  geometry( &#xa;    get_feature_by_id( &#xa;&#x9; @layer_id, &#xa;&#x9;  clamp(&#xa;&#x9;    1,&#xa;&#x9;&#x9;$id - 1,&#xa;&#x9;&#x9;layer_property( @layer_id, 'feature_count')&#xa;&#x9;&#x9;) --clamp END&#xa;&#x9;) --get_feature_by_id END&#xa;  ) --geometry END&#xa;) --make_line END&#xa;" k="geometryModifier"/>
          <data_defined_properties>
            <Option type="Map">
              <Option name="name" value="" type="QString"/>
              <Option name="properties"/>
              <Option name="type" value="collection" type="QString"/>
            </Option>
          </data_defined_properties>
          <symbol name="@7@0" alpha="1" clip_to_extent="1" type="line">
            <layer locked="0" enabled="1" pass="0" class="SimpleLine">
              <prop v="square" k="capstyle"/>
              <prop v="5;2" k="customdash"/>
              <prop v="3x:0,0,0,0,0,0" k="customdash_map_unit_scale"/>
              <prop v="MM" k="customdash_unit"/>
              <prop v="0" k="draw_inside_polygon"/>
              <prop v="bevel" k="joinstyle"/>
              <prop v="127,39,4,255" k="line_color"/>
              <prop v="solid" k="line_style"/>
              <prop v="1.06" k="line_width"/>
              <prop v="MM" k="line_width_unit"/>
              <prop v="0" k="offset"/>
              <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
              <prop v="MM" k="offset_unit"/>
              <prop v="0" k="use_custom_dash"/>
              <prop v="3x:0,0,0,0,0,0" k="width_map_unit_scale"/>
              <data_defined_properties>
                <Option type="Map">
                  <Option name="name" value="" type="QString"/>
                  <Option name="properties"/>
                  <Option name="type" value="collection" type="QString"/>
                </Option>
              </data_defined_properties>
            </layer>
          </symbol>
        </layer>
      </symbol>
      <symbol name="8" alpha="1" clip_to_extent="1" type="marker">
        <layer locked="0" enabled="1" pass="1" class="SimpleMarker">
          <prop v="0" k="angle"/>
          <prop v="0,0,0,255" k="color"/>
          <prop v="1" k="horizontal_anchor_point"/>
          <prop v="bevel" k="joinstyle"/>
          <prop v="arrow" k="name"/>
          <prop v="0,0" k="offset"/>
          <prop v="3x:0,0,0,0,0,0" k="offset_map_unit_scale"/>
          <prop v="MM" k="offset_unit"/>
          <prop v="35,35,35,0" k="outline_color"/>
          <prop v="solid" k="outline_style"/>
          <prop v="0" k="outline_width"/>
          <prop v="3x:0,0,0,0,0,0" k="outline_width_map_unit_scale"/>
          <prop v="MM" k="outline_width_unit"/>
          <prop v="diameter" k="scale_method"/>
          <prop v="4.2" k="size"/>
          <prop v="3x:0,0,0,0,0,0" k="size_map_unit_scale"/>
          <prop v="MM" k="size_unit"/>
          <prop v="1" k="vertical_anchor_point"/>
          <data_defined_properties>
            <Option type="Map">
              <Option name="name" value="" type="QString"/>
              <Option name="properties" type="Map">
                <Option name="angle" type="Map">
                  <Option name="active" value="true" type="bool"/>
                  <Option name="field" value="bearing" type="QString"/>
                  <Option name="type" value="2" type="int"/>
                </Option>
              </Option>
              <Option name="type" value="collection" type="QString"/>
            </Option>
          </data_defined_properties>
        </layer>
      </symbol>
    </symbols>
  </renderer-v2>
  <labeling type="simple">
    <settings>
      <text-style fontItalic="0" namedStyle="Regular" fontStrikeout="0" fontSizeUnit="Point" fontWordSpacing="0" textColor="0,0,0,255" fontSizeMapUnitScale="3x:0,0,0,0,0,0" fieldName=" round(&quot;speed&quot; *3.6,1) || ' km/h'  &#xa;" fontWeight="50" textOpacity="1" multilineHeight="1" isExpression="1" fontUnderline="0" fontFamily="Ubuntu" useSubstitutions="0" previewBkgrdColor="#ffffff" fontCapitals="0" blendMode="0" fontSize="10" fontLetterSpacing="0">
        <text-buffer bufferSizeMapUnitScale="3x:0,0,0,0,0,0" bufferColor="255,255,255,255" bufferSize="1" bufferJoinStyle="128" bufferBlendMode="0" bufferSizeUnits="MM" bufferDraw="1" bufferOpacity="1" bufferNoFill="1"/>
        <background shapeSizeUnit="MM" shapeOffsetUnit="MM" shapeDraw="0" shapeRadiiX="0" shapeOffsetY="0" shapeSizeX="0" shapeRadiiY="0" shapeBorderColor="128,128,128,255" shapeFillColor="255,255,255,255" shapeSizeMapUnitScale="3x:0,0,0,0,0,0" shapeRadiiMapUnitScale="3x:0,0,0,0,0,0" shapeOffsetMapUnitScale="3x:0,0,0,0,0,0" shapeOffsetX="0" shapeRadiiUnit="MM" shapeRotation="0" shapeOpacity="1" shapeSVGFile="" shapeBorderWidth="0" shapeType="0" shapeBlendMode="0" shapeRotationType="0" shapeBorderWidthUnit="MM" shapeSizeY="0" shapeJoinStyle="64" shapeSizeType="0" shapeBorderWidthMapUnitScale="3x:0,0,0,0,0,0"/>
        <shadow shadowOffsetMapUnitScale="3x:0,0,0,0,0,0" shadowRadiusMapUnitScale="3x:0,0,0,0,0,0" shadowRadiusAlphaOnly="0" shadowDraw="0" shadowBlendMode="6" shadowOpacity="0.7" shadowRadiusUnit="MM" shadowColor="0,0,0,255" shadowScale="100" shadowOffsetDist="1" shadowUnder="0" shadowOffsetAngle="135" shadowOffsetUnit="MM" shadowOffsetGlobal="1" shadowRadius="1.5"/>
        <substitutions/>
      </text-style>
      <text-format placeDirectionSymbol="0" reverseDirectionSymbol="0" plussign="0" useMaxLineLengthForAutoWrap="1" rightDirectionSymbol=">" wrapChar="" autoWrapLength="0" decimals="0" multilineAlign="3" leftDirectionSymbol="&lt;" addDirectionSymbol="0" formatNumbers="1"/>
      <placement rotationAngle="0" xOffset="0" yOffset="0" placementFlags="10" fitInPolygonOnly="0" quadOffset="4" labelOffsetMapUnitScale="3x:0,0,0,0,0,0" priority="5" offsetUnits="MM" predefinedPositionOrder="TR,TL,BR,BL,R,L,TSR,BSR" offsetType="0" maxCurvedCharAngleOut="-25" dist="0" distMapUnitScale="3x:0,0,0,0,0,0" centroidInside="0" repeatDistance="0" repeatDistanceMapUnitScale="3x:0,0,0,0,0,0" centroidWhole="0" placement="0" distUnits="MM" preserveRotation="1" repeatDistanceUnits="MM" maxCurvedCharAngleIn="25"/>
      <rendering scaleMax="544" mergeLines="0" scaleVisibility="1" drawLabels="1" maxNumLabels="2000" displayAll="0" obstacle="1" upsidedownLabels="0" limitNumLabels="0" fontMaxPixelSize="10000" obstacleFactor="1" labelPerPart="0" scaleMin="1" minFeatureSize="0" zIndex="0" fontMinPixelSize="3" obstacleType="0" fontLimitPixelSize="0"/>
      <dd_properties>
        <Option type="Map">
          <Option name="name" value="" type="QString"/>
          <Option name="properties"/>
          <Option name="type" value="collection" type="QString"/>
        </Option>
      </dd_properties>
    </settings>
  </labeling>
  <blendMode>0</blendMode>
  <featureBlendMode>0</featureBlendMode>
  <layerGeometryType>0</layerGeometryType>
</qgis>
